### A free/open-source library for quantitative finance

Public Member Functions
Euribor3M Class Reference

3-months Euribor index More...

`#include <ql/indexes/ibor/euribor.hpp>`

Inheritance diagram for Euribor3M:
[legend]

List of all members.

## Public Member Functions

| Euribor3M (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

3-months Euribor index

Examples:
  FRA.cpp.